---
description: "Types of projects within LEAF"
title: "Projects"
---

<!-- @format -->

<head>
<script src="https://kit.fontawesome.com/2d8ee6f374.js" crossorigin="anonymous"></script>
</head>

import { faUpRightFromSquare } from "@fortawesome/free-solid-svg-icons";

Projects are the spaces in LEAF where groups of collaborators can add, edit, and publish their research.

A project has members, each of whom has roles and permissions that enable them to contribute. A person can become a member of the project if they are invited by the group's editor.

A project contains different kinds of content, and materials can be organized as individual items within a collection, or in nested collections.

The project editor and others who have been given particular permissions can determine which items are ready for public viewing.

LEAF projects also include web pages and internal navigation structures for public-facing content.
